[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies: bacula



Rebuilt.
>
>
> bacula has broken dependencies in the development tree:
> On ppc:
> 	bacula-storage-mysql-2.4.4-1.fc11.ppc requires libmysqlclient_r.so.15
> 	bacula-storage-mysql-2.4.4-1.fc11.ppc requires
> libmysqlclient_r.so.15(libmysqlclient_15)
> On x86_64:
> 	bacula-storage-mysql-2.4.4-1.fc11.x86_64 requires
> libmysqlclient_r.so.15()(64bit)
> 	bacula-storage-mysql-2.4.4-1.fc11.x86_64 requires
> libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
> On i386:
> 	bacula-storage-mysql-2.4.4-1.fc11.i386 requires libmysqlclient_r.so.15
> 	bacula-storage-mysql-2.4.4-1.fc11.i386 requires
> libmysqlclient_r.so.15(libmysqlclient_15)
> On ppc64:
> 	bacula-storage-mysql-2.4.4-1.fc11.ppc64 requires
> libmysqlclient_r.so.15()(64bit)
> 	bacula-storage-mysql-2.4.4-1.fc11.ppc64 requires
> libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
> On ppc:
> 	bacula-director-mysql-2.4.4-1.fc11.ppc requires libmysqlclient_r.so.15
> 	bacula-director-mysql-2.4.4-1.fc11.ppc requires
> libmysqlclient_r.so.15(libmysqlclient_15)
> On x86_64:
> 	bacula-director-mysql-2.4.4-1.fc11.x86_64 requires
> libmysqlclient_r.so.15()(64bit)
> 	bacula-director-mysql-2.4.4-1.fc11.x86_64 requires
> libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
> On i386:
> 	bacula-director-mysql-2.4.4-1.fc11.i386 requires libmysqlclient_r.so.15
> 	bacula-director-mysql-2.4.4-1.fc11.i386 requires
> libmysqlclient_r.so.15(libmysqlclient_15)
> On ppc64:
> 	bacula-director-mysql-2.4.4-1.fc11.ppc64 requires
> libmysqlclient_r.so.15()(64bit)
> 	bacula-director-mysql-2.4.4-1.fc11.ppc64 requires
> libmysqlclient_r.so.15(libmysqlclient_15)(64bit)
> Please resolve this as soon as possible.
>
>


-- 
in your fear, speak only peace
in your fear, seek only love

-d. bowie


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]